/* liScroll styles */
.tickercontainer { /* the outer div */
width: 960px; 
height: 21px; 
margin: 0 0 0 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: 0px;
height: 21px;
overflow: hidden;

}
ul.newsticker { /* that's your list */
position: relative;
list-style-type: none;
margin: 0 0 0 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0 0 0 0px;
padding: 3px 30px 0 30px;
color: #fff;
background: url(http://www.cara1933.org/images/ticker-bullet.gif) no-repeat left 7px;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #fff;
font: bold 10px Verdana;
margin: 0 0 0 0;
} 
ul.newsticker span {
margin: 0 0 0 0;
}